@charset "UTF-8";
.article--without-image {
    padding-top: var(--section-py)
}

.article__header-pic-clone > .article__header-img {
    -o-object-fit: contain;
    object-fit: contain
}

.article__header {
    margin-top: 40px;
    position: relative
}

.article__header-pic {
    margin: 0 0 20px;
    width: 100%;
    display: block
}

.article__header-pic-clone {
    display: none
}

.article__header-img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.date-block {
    display: flex;
    flex-direction: column;
    white-space: nowrap;
    color: var(--color-color-dark, #141414);
    font-family: var(--heading-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: .2px
}

.date-block span {
    color: var(--color-color-medium-grey, grey);
    text-align: left;
    font-family: var(--text-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: .14px;
    text-transform: lowercase;
    margin-top: 10px;
    margin-bottom: 40px
}

.entry-content {
    display: flex;
    flex-direction: column;
    max-width: 576px
}

.entry-content .wp-block-column:not(:first-child) + h1, .entry-content .wp-block-column:not(:first-child) + h2, .entry-content .wp-block-column:not(:first-child) + h3, .entry-content .wp-block-column:not(:first-child) + h4, .entry-content .wp-block-column:not(:first-child) + h5, .entry-content h1 + h1, .entry-content h1 + h2, .entry-content h1 + h3, .entry-content h1 + h4, .entry-content h1 + h5, .entry-content h2 + h2, .entry-content h2 + h3, .entry-content h2 + h4, .entry-content h2 + h5, .entry-content h3 + h4, .entry-content h3 + h5, .entry-content h4 + h5, .entry-content h5 + h4, .entry-content h5 + h5, .entry-content p + h1, .entry-content p + h2, .entry-content p + h3, .entry-content p + h4, .entry-content p + h5 {
    margin-top: 40px
}

.entry-content .wp-block-columns:not(:first-child) + h1, .entry-content .wp-block-columns:not(:first-child) + h2, .entry-content .wp-block-columns:not(:first-child) + h3, .entry-content .wp-block-columns:not(:first-child) + h4, .entry-content .wp-block-columns:not(:first-child) + h5, .entry-content .wp-block-list + h1, .entry-content .wp-block-list + h2, .entry-content .wp-block-list + h3, .entry-content .wp-block-list + h4, .entry-content .wp-block-list + h5, .entry-content .wp-block-table + h1, .entry-content .wp-block-table + h2, .entry-content .wp-block-table + h3, .entry-content .wp-block-table + h4, .entry-content .wp-block-table + h5 {
    margin-top: 80px
}

.entry-content h1 {
    color: var(--color-color-dark, #141414);
    font-family: var(--heading-font);
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: .32px;
    text-transform: uppercase
}

.entry-content h2 {
    color: var(--color-color-dark, #141414);
    font-family: var(--heading-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: .2px;
    text-transform: uppercase
}

.entry-content h3 {
    color: var(--color-color-dark, #141414);
    font-family: var(--heading-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: .14px;
    text-transform: uppercase
}

.entry-content h4 {
    color: var(--color-color-dark, #141414);
    font-family: var(--heading-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: .14px;
    text-transform: uppercase
}

.entry-content h5 {
    color: var(--color-color-medium-grey, grey);
    font-family: var(--heading-font);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: .14px;
    text-transform: uppercase
}

.entry-content p {
    color: var(--color-color-text-menu, #505050);
    font-family: var(--text-font);
    margin-top: 20px;

    a {
    border-bottom: 0.9px solid #808080;
    }

    a:hover {
        border-bottom-color: #808080e0;
        color: #808080e0;
    }
}

.entry-content .wp-block-list {
    display: flex;
    flex-direction: column;
    padding-left: 20px
}

.entry-content ol.wp-block-list {
    list-style-type: decimal
}

.entry-content ol.wp-block-list li {
    color: var(--color-color-text-menu, #505050);
    font-family: var(--text-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: .16px;
    margin-top: 20px
}

.entry-content ul.wp-block-list {
    list-style-type: disc
}

.entry-content ul.wp-block-list li {
    color: var(--color-color-text-menu, #505050);
    font-family: var(--text-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: .16px;
    margin-top: 20px
}

.entry-content .wp-block-table.is-style-stripes tbody tr:nth-child(2), .entry-content .wp-block-table.is-style-stripes thead tr:nth-child(odd) {
    border-collapse: collapse;
    background: var(--color-background-beige, #f7f5f3)
}

.entry-content .wp-block-table, .entry-content .wp-block-table.is-style-regular {
    margin-top: 20px;
    border-collapse: collapse
}

.entry-content .wp-block-table .has-fixed-layout, .entry-content .wp-block-table.is-style-regular .has-fixed-layout {
    overflow: auto
}

.entry-content table {
    border-collapse: collapse
}

.entry-content .wp-block-table.is-style-stripes {
    margin-top: 20px;
    border-collapse: collapse
}

.entry-content .wp-block-table.is-style-stripes thead tr {
    border-collapse: collapse
}

.entry-content .wp-block-table thead {
    border-bottom: none
}

.entry-content .wp-block-table.is-style-stripes td, .entry-content .wp-block-table.is-style-stripes th {
    padding-left: 10px;
    height: 51px;
    border: none;
    text-align: left
}

.entry-content .wp-block-table.is-style-stripes td:first-child, .entry-content .wp-block-table.is-style-stripes td:nth-child(2), .entry-content .wp-block-table.is-style-stripes th:first-child, .entry-content .wp-block-table.is-style-stripes th:nth-child(2) {
    width: 330px
}

.entry-content .wp-block-table.is-style-stripes td:nth-child(3), .entry-content .wp-block-table.is-style-stripes th:nth-child(3) {
    width: 195px
}

.entry-content .wp-block-table.is-style-stripes tr {
    margin: 0;
    padding: 0
}

.entry-content .wp-block-table td, .entry-content .wp-block-table th, .entry-content .wp-block-table.is-style-regular td, .entry-content .wp-block-table.is-style-regular th {
    padding: 10px;
    text-align: left;
    height: 51px;
    border-bottom: 1px solid #e0e0e0;
    width: 295px
}

.entry-content .wp-block-table td:first-child, .entry-content .wp-block-table th:first-child, .entry-content .wp-block-table.is-style-regular td:first-child, .entry-content .wp-block-table.is-style-regular th:first-child {
    padding-left: 10px
}

.entry-content .wp-block-table td:last-child, .entry-content .wp-block-table th:last-child, .entry-content .wp-block-table.is-style-regular td:last-child, .entry-content .wp-block-table.is-style-regular th:last-child {
    width: 176px
}

.entry-content .wp-block-table + .wp-block-gallery {
    margin-top: 20px
}

.entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow + h2, .entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow + h3, .entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow + h4, .entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow + h5, .entry-content p + .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow {
    margin-top: 40px
}

.entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-inline-start: 0;
    margin-inline-end: 0
}

.entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow p {
    display: flex;
    width: 280px;
    flex-direction: column;
    color: var(--color-color-dark, #141414);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: .16px;
    text-align: center
}

.entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow p::after, .entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow p::before {
    content: "";
    display: inline-block;
    width: 100px;
    height: 1px;
    background-color: #000;
    align-self: center
}

.entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow p::after {
    margin-top: 20px
}

.entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow p::before {
    margin-bottom: 20px
}

.entry-content .wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow cite {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    text-align: center;
    width: 280px
}

.entry-content .wp-block-pullquote {
    display: flex;
    align-items: center;
    flex-direction: column
}

.entry-content .wp-block-pullquote p {
    color: var(--color-color-dark, #141414);
    text-align: center;
    font-famil: var(--text-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: .16px;
    width: 280px;
    margin-top: 20px;
    margin-bottom: 20px
}

.entry-content .wp-block-pullquote::after, .entry-content .wp-block-pullquote::before {
    content: "";
    display: inline-block;
    width: 280px;
    height: 1px;
    background-color: #e0e0e0;
    align-self: center
}

.entry-content .wp-block-pullquote::after {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 30px
}

.entry-content .wp-block-pullquote + .wp-block-image.size-full {
    margin-bottom: 10px;
}

.entry-content .wp-block-pullquote::before {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px
}

.entry-content .wp-block-media-text figure {
    display: flex;
    background-position: center
}

.entry-content .wp-block-media-text figcaption {
    margin-top: auto;
    padding-top: 5px;
    width: 100%;
    text-align: center;
    font-size: .8em;
    color: gray;
    background-color: #fff
}

.entry-content .wp-block-media-text__content > .wp-block-pullquote:last-child:last-of-type > blockquote, .entry-content .wp-block-media-text__content > ol:last-child, .entry-content .wp-block-media-text__content > ul:last-child {
    margin-bottom: 0 !important
}

.entry-content .wp-block-media-text__content > ol:first-child, .entry-content .wp-block-media-text__content > ul:first-child {
    margin-top: 0 !important
}

.entry-content .wp-block-column > .mt-0, .entry-content .wp-block-media-text__content > .mt-0 {
    margin-top: 15px
}

.entry-content .wp-block-column p + p, .entry-content .wp-block-media-text__content p + p {
    margin-top: 20px
}

.entry-content .wp-block-column > h1:first-child, .entry-content .wp-block-column > h2:first-child, .entry-content .wp-block-column > h3:first-child, .entry-content .wp-block-column > h4:first-child, .entry-content .wp-block-column > h5:first-child, .entry-content .wp-block-column > h6:first-child, .entry-content .wp-block-media-text__content > h1:first-child, .entry-content .wp-block-media-text__content > h2:first-child, .entry-content .wp-block-media-text__content > h3:first-child, .entry-content .wp-block-media-text__content > h4:first-child, .entry-content .wp-block-media-text__content > h5:first-child, .entry-content .wp-block-media-text__content > h6:first-child {
    margin-top: 0
}

.entry-content .wp-block-column h3, .entry-content .wp-block-column h4, .entry-content .wp-block-column h5, .entry-content .wp-block-column h6, .entry-content .wp-block-media-text__content h3, .entry-content .wp-block-media-text__content h4, .entry-content .wp-block-media-text__content h5, .entry-content .wp-block-media-text__content h6 {
    margin-top: 45px !important
}

.entry-content .wp-block-column blockquote p, .entry-content .wp-block-media-text__content blockquote p {
    width: auto !important
}

.entry-content .wp-block-column .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-3.wp-block-columns-is-layout-flex, .entry-content .wp-block-media-text__content .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-3.wp-block-columns-is-layout-flex {
    display: flex;
    text-align: left
}

.entry-content .wp-block-column .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow, .entry-content .wp-block-media-text__content .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
    width: auto
}

.entry-content .wp-block-media-text.is-stacked-on-mobile {
    display: flex;
    flex-direction: column
}

.entry-content .wp-block-media-text__media {
    margin: 20px
}

.entry-content .wp-block-media-text__media img {
    width: 100%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain
}

.entry-content .aligncenter.size-full, .entry-content .wp-block-image.size-full, .entry-content .wp-block-video {
    margin-top: 20px;
    position: relative;
    width: 100vw;
    margin-left: 50%;
    transform: translateX(-50%)
}

.entry-content .aligncenter.size-full img, .entry-content .wp-block-image.size-full img, .entry-content .wp-block-video video {
    width: 100vw;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    margin-left: 0
}

.entry-content .aligncenter.size-full .wp-element-caption {
    color: var(--color-color-medium-grey, grey);
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: .14px;
    margin-top: 15px;
    padding-left: 20px
}

.entry-content .wp-block-gallery.has-nested-images.columns-default.is-cropped[class*=wp-block-gallery-].is-layout-flex.wp-block-gallery-is-layout-flex {
    display: flex;
    gap: 20px
}

.entry-content .wp-block-gallery.has-nested-images.columns-default.is-cropped[class*=wp-block-gallery-].is-layout-flex.wp-block-gallery-is-layout-flex img {
    max-width: 100%;
    height: auto;
    contain: content
}

.entry-content .wp-block-gallery.has-nested-images.columns-default.is-cropped[class*=wp-block-gallery-].is-layout-flex.wp-block-gallery-is-layout-flex .wp-block-image.size-large {
    display: flex;
    flex-direction: column;
    gap: 20px
}

.entry-content .wp-block-gallery.has-nested-images.columns-default.is-cropped[class*=wp-block-gallery-].is-layout-flex.wp-block-gallery-is-layout-flex .wp-block-image.size-large .wp-element-caption {
    color: var(--color-color-medium-grey, grey);
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: .14px
}

.entry-content .wp-block-image + h3, .entry-content .wp-block-image + h4, .entry-content .wp-block-image + h5, .entry-content .wp-block-image + h6, .entry-content .wp-block-video + h3, .entry-content .wp-block-video + h4, .entry-content .wp-block-video + h5, .entry-content .wp-block-video + h6 {
    margin-top: 40px
}

.entry-content .wp-block-gallery + .wp-block-gallery, .entry-content .wp-block-video + .wp-block-video {
    margin-top: 45px
}

.entry-content .wp-block-gallery + h4, .entry-content .wp-block-gallery + h5, .entry-content .wp-block-gallery + h6, .entry-content .wp-block-gallery + p, .entry-content .wp-block-video + h4, .entry-content .wp-block-video + h5, .entry-content .wp-block-video + h6, .entry-content .wp-block-video + p, .entry-content p + .wp-block-gallery, .entry-content p + .wp-block-video {
    margin-top: 40px
}

.entry-content h2 + .wp-block-gallery, .entry-content h2 + .wp-block-video, .entry-content h3 + .wp-block-gallery, .entry-content h3 + .wp-block-video, .entry-content h4 + .wp-block-gallery, .entry-content h4 + .wp-block-video, .entry-content h5 + .wp-block-gallery, .entry-content h5 + .wp-block-video {
    margin-top: 20px
}

.entry-content h1 + .wp-block-gallery, .entry-content h1 + .wp-block-image, .entry-content h1 + .wp-block-media-text, .entry-content h1 + .wp-block-quote, .entry-content h1 + .wp-block-video, .entry-content h2 + .wp-block-gallery, .entry-content h2 + .wp-block-image, .entry-content h2 + .wp-block-media-text, .entry-content h2 + .wp-block-quote, .entry-content h2 + .wp-block-video {
    margin-top: 20px !important
}

.entry-content .wp-block-gallery + h1, .entry-content .wp-block-gallery + h2, .entry-content .wp-block-gallery + h3, .entry-content .wp-block-gallery + h4, .entry-content .wp-block-gallery + h5, .entry-content .wp-block-image + h1, .entry-content .wp-block-image + h2, .entry-content .wp-block-image + h3, .entry-content .wp-block-image + h4, .entry-content .wp-block-image + h5, .entry-content .wp-block-media-text + h1, .entry-content .wp-block-media-text + h2, .entry-content .wp-block-media-text + h3, .entry-content .wp-block-media-text + h4, .entry-content .wp-block-media-text + h5, .entry-content .wp-block-table + h1, .entry-content .wp-block-table + h2, .entry-content .wp-block-table + h3, .entry-content .wp-block-table + h4, .entry-content .wp-block-table + h5, .entry-content .wp-block-video + h1, .entry-content .wp-block-video + h2, .entry-content .wp-block-video + h3, .entry-content .wp-block-video + h4, .entry-content .wp-block-video + h5 {
    margin-top: 40px
}

.entry-content .wp-block-image + .wp-block-gallery {
    padding: 30px;
}

.menu-share {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 80px;
    margin-bottom: 80px
}

.menu-share h3 {
    margin-top: 0
}

.menu-share .social-links.menu__social-links {
    margin-top: 30px
}

.article-bottom {
    margin-bottom: auto;
    display: flex;
    justify-content: center;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0
}

.article-bottom__item {
    width: 280px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.article-bottom__item a {
    color: var(--color-color-dark, #141414);
    font-family: var(--heading-font);
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    letter-spacing: .14px;
    text-transform: uppercase;
    cursor: pointer
}

.article-bottom__item--next-news, .article-bottom__item--prev-news {
    font-size: 0;
    width: 20px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center
}

.article-bottom__item--next-news::before, .article-bottom__item--prev-news::before {
    display: flex;
    align-items: center;
    font-size: 30px;
    line-height: 1
}

.article-bottom__item--prev-news::before {
    content: "‹"
}

.article-bottom__item--next-news::before {
    content: "›"
}

.article-bottom__item--type-all-news {
    display: flex;
    align-items: center
}

.article-bottom__item--type-all-news.lazyloaded::before {
    background-image: url(../../../img/icon-dot-square.svg)
}

.article-bottom__item--type-all-news::before {
    margin-right: 15px;
    flex-shrink: 0;
    content: "";
    width: 20px;
    height: 20px;
    background: center/contain no-repeat
}